## GIOChannel

GIOChannel —

## Synopsis

                GsfOutputIOChannel;
    GsfOutput*  gsf_output_iochannel_new        (GIOChannel *channel);

## Object Hierarchy

      GObject
       +----GsfOutput
             +----GsfOutputIOChannel

## Description

## Details

### GsfOutputIOChannel

    typedef struct _GsfOutputIOChannel GsfOutputIOChannel;

### gsf_output_iochannel_new ()

    GsfOutput*  gsf_output_iochannel_new        (GIOChannel *channel);

`channel` : | A GIOChannel
Returns : | a new file or NULL.